<p align="center">
  <img src="images/logo.svg">
</p>

<h2 align="center">Scaffold a Solid App</h2>

<p align="center" href="https://www.npmjs.com/package/create-solid-app">
  <a>
     <img alt="Blazing Fast" src="https://img.shields.io/badge/speed-blazing%20%F0%9F%94%A5-brightgreen.svg?style=flat-square"></a>
  <br/>
  <a href="https://www.npmjs.com/package/create-solid-app">
    <img alt="npm version" src="https://img.shields.io/npm/v/create-solid-app.svg?style=flat-square"></a>
  <a href="https://www.npmjs.com/package/create-solid-app">
    <img alt="weekly downloads from npm" src="https://img.shields.io/npm/dw/create-solid-app.svg?style=flat-square"></a>
  <a href="#badge">
</p>

## Usage

For one time use of the command, run the following command:

```shell
npx create-solid-app
```

To install the command globally, run the following command:

```shell
npm install -g create-solid-app
create-solid-app
```
